﻿

    
    #footer .social_media_icons{
        display:block;
        margin:5px 0 0 0;
        font-size:11px; 
    }
.smalllabel{display:block;font-size:21px;line-height:1;margin-top:-3px;margin-bottom:15px}

.gdlr-core-testimonial-style-left .gdlr-core-testimonial-content-wrap{ overflow: hidden; }

.gdlr-core-testimonial-style-right .gdlr-core-testimonial-content-wrap{ overflow: hidden; }
.pull-left{float:left!important}

	#topbar .contact-info.pull-left {
		float: none !important;
		padding-bottom: 15px;
	}

	header .logo.pull-left {
		float: none !important;
	}
.prk_shortcode-title{-webkit-backface-visibility:hidden}
.prk_shortcode-title h1{padding:5px 3px;line-height:1em}
.prk_shortcode-title .simple_line{margin-top:20px;margin-bottom:16px}
.prk_shortcode-title .simple_line.thicker.above{margin-bottom:12px;margin-top:0px}
.prk_shortcode-title h3,.prk_shortcode-title h4,.prk_shortcode-title h5{font-weight:700}
.prk_shortcode-title.verve_left_align .simple_line{margin-left:0px}

#designedby { text-align: center; opacity: 0.8; }


.menuopen .body-wrapper::before {

	display:none !important;

}

.menuopen .body-wrapper{position:relative}
.f-panel-bordered.f-margin-bottom-remove+.f-panel-bordered.f-margin-top-remove{border-top:0}
.f-panel-dashed.f-margin-bottom-remove+.f-panel-dashed.f-margin-top-remove{border-top:0}
.f-margin-bottom-remove{margin-bottom:0 !important}


div.wpcr3_review_item div.wpcr3_item_name { font-size:0.8em; font-style:italic; }


.slider_wrapper{
	margin-left: 0;
	width: 100%; 
	max-width: 1280px;
	margin-bottom:60px;
	margin: 0 auto;
	overflow: hidden;
}


.slider_wrapper:hover{

}

#main .section{
margin-top:20px;
margin-bottom:20px
}

#bottom-sep { clear: both; }
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}




.articlecontainer{background-color:#202020; border-bottom:1px solid #6a0050;}



.format-quote .articlecontainer{background-color:#fff; color:#fff;}

.masonr .articlecontainer{padding-bottom:30px;}

.articlecontainer .entry-utility{padding:0px 30px;}

.masonr .articlecontainer .entry-utility{padding:0px 20px;}

.articlecontainer .posttitle{padding:0px 30px;}

.masonr .articlecontainer .posttitle{padding:0px 20px;}



.format-video .articlecontainer, .format-image .articlecontainer{padding-top:0px;}

.format-standard .articlecontainer .postimg, .format-gallery .articlecontainer .postimg{margin-top:-22px;}

.articlecontainer .entry-audio .mediacontainer{padding:8px 30px 0px;}

.masonr .articlecontainer .entry-audio .mediacontainer{padding:0px 20px;}


#pos-2,
#pos-3,
#pos-4,
#pos-5,
#pos-6 {
	padding: 58px 0 128px 0;
}


#pos-2 h2,
#pos-3 h2,
#pos-4 h2,
#pos-5 h2 {
	margin: 0 0 50px 0;
	font-family: 'Oswald';
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.3em;
	text-align: center;
	text-transform: uppercase;
	word-spacing: 0.05em;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:6px 0 6px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:15px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:6px 0 6px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}

.footer-viagra-ico {
	margin: 0 0 20px 0;
	text-align: center;
}
.section.page-title h2{color:#000}
.section.page-title{padding-top:10px}
 

	body #cadre_alert_cookies .cadre_bouton {
		float: none !important;
		display: inline-block;
	}

  
  #logo-img { margin-top: -10px; }

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }



#audiac {
  display: none;
}


#system .items.items-col-3 .grid-box.col-1 .item {
	margin: 0 18px 0 10px;
}

#system .items.items-col-3 .grid-box.col-2 .item {
	margin: 0 14px;
}

#system .items.items-col-3 .grid-box.col-3 .item {
	margin: 0 10px 0 18px;
}
#sl-wrapper #addshortlist .email .remove-all{float:right;color:#822626}


.show_bix_like_footer{
	height: 40px;
}

.gallery_item div:hover .inner{
	bottom:5%;
	opacity:1;
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-8 {
    width: 66.66666667%;
  }


    .img-responsive {
        max-width: 100%;
    }


    .is-flex .img-responsive {
        max-width: 100%;
    }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }
.logo.logo--desktop{max-width:120px}
.logo.logo--mobile{max-width:80px;margin-top:14px}
#left{float:left;width:675px}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


#aboutAffiliate .fnt18 {
	font-size: 18px;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.top-slider .banner-image{
	float: left;
	width: 274px;
}


	.top-slider .banner-image, .top-slider .banner-content{
		width: 100%;
		margin: 0
	}

#oben
{
width:554px;
height:554px;
margin-top:-554px;
margin-left:4px;
z-index:1;
}
.mds-divider-wrapper .mds-divider{margin-bottom:0}
.mds-divider{display:table;width:100%;position:relative;margin-bottom:30px;z-index:0;pointer-events:none}
.mds-divider.alignment-center{text-align:center}
.mds-divider.alignment-right{text-align:right}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.header__branding--left,.header__branding--right{vertical-align:top;}
.header__branding--right{text-align:right;}

  .rot {
    position: relative;
    margin: 0 3% 4%;
    float: left;
    left: 0; }

    .rot .item, .rot .widthWrap .item:FIRST-CHILD {
      width: 60%;
      margin: 0 20% 10px; }

    .rot .rot_footer {
      height: 237px; }

  .rot .widthWrap {
    text-align: center; }

  .rot .item {
    
    display: inline-block;
    width: 21%;
    margin: 0 0 0 20px; }

  .rot .widthWrap .item:FIRST-CHILD {
    margin: 0; }

  .rot .item img {
    float: left;
    width: 100%; }

.partgame{padding: 10px 4px 5px;margin-bottom:30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.partgame .parttile{display:block;margin-bottom: 9px;font: 22px/21px Bold;color: #FFF;text-align:  center;}

.partgame .part-content{display:block;padding: 20px 11px;background: #FFF;text-align: center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.partgame.five36{background: #f47d00;}

.partgame .latest-tiraj-time{display: block;padding: 10px 0 5px;font: 15px/15px Regular;text-align: center;color: #fff;}

.partgame.yenibigo{background: #7d0061;}

.partgame.fourplusfour{background:#104180;}

.partgame.sixfourty{background:#fede00;}

.partgame.classicloto{background:#a8d404;}
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible!important}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*=vc_col-]{width:100%;float:none;display:block;margin-left:0;margin-right:0}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}


#slider,#header{
    display:block;
    width: 1001px;
    height: 491px;
}

#header{
    box-shadow: 0px 0px 25px #000;
}
body.responsive-ready #main-menu .main_menu_expand-icon img.open{display:block}
body.responsive-ready #main-menu .expanded .main_menu_expand-icon img.open{display:none}
#uvs-types-current.open{background:#777;text-align:center}
#uvs-types-current.open .arrow{background-color:#777;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
#uvs-types-current.open .label{line-height:30px !important;text-align:center !important;padding-right:15px !important}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}




#voice-box {
	position: fixed;
	margin: 0 auto;
	top: 0;
	z-index: 999999;
	left: 0;
	text-align: center;
	display: none;
	right: 0;
}


#voice-box label {
	background: #fffed5;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	padding: 3px 12px 3px 12px;
	line-height: 26px;
	border: solid 1px #cfcd59;
	border-radius: 0px 0px 5px 5px;
}
.fusion-copyright-notice{color:#8c8989;font-size:12px;}
.fusion-copyright-notice a{color:#bfbfbf;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}

#header .logo {
  
  margin: 0 auto;
  text-align: center;
  color: #fefefe;
  text-shadow: 1px 1px 1px black;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#header .logo a {
  color: #fefefe;
}
#contact-modal-container .close-button,#order-homekit-modal .close-button{position:absolute;right:15px;top:15px;cursor:pointer}
.navmenu-default .close-button{border:0;background:0 0;padding:20px;margin:0;margin-left:10px;outline:0;-webkit-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}
.navmenu-default .close-button:hover{opacity:.6}
#search-header .close-button{position:absolute;right:15px;top:25px;cursor:pointer;-webkit-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}
#search-header .close-button:hover{opacity:.6}



.srr-wrap{
	padding: 0px !important;
	max-width: 100%;
	min-width: 100% !important;
}

.srr-wrap div{
	left: 0px;
	right: 0px;
}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.srr-wrap .srr-thumb{
	width: 64px !important;
	margin: 5px 10px 0 0 !important;
	float: left !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.site-branding .site-title {
    margin-bottom: 0;
    font-family: "Libre Franklin", serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 28px;
    color: #222;
    text-transform: uppercase;
}

.site-branding .site-title a {
    color: #222;
}
